<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__hal__impl__pdmpcm" kind="group">
    <compoundname>group_hal_impl_pdmpcm</compoundname>
    <title>PDM/PCM (Pulse Density Modulation to Pulse Code Modulation Converter)</title>
    <briefdescription>
<para>The PSoC 6 PDM/PCM Supports the following conversion parameters: </para>    </briefdescription>
    <detaileddescription>
<para><itemizedlist>
<listitem>
<para>Mode: Mono Left, Mono Right, Stereo </para></listitem>
<listitem>
<para>Word Length: 16/18/20/24 bits </para></listitem>
<listitem>
<para>Sampling Rate: up to 48kHz </para></listitem>
<listitem>
<para>Left/Right Gain Amplifier: -12dB to +10.5dB in 1.5dB steps. </para></listitem>
</itemizedlist>
</para>    </detaileddescription>
  </compounddef>
</doxygen>